#nav-wrap {
	height: 124px;
	background-image: url(/images/header-bg.png);
	background-position: center;
	background-repeat: no-repeat;
}

#nav {
	width: 940px;
	height: 124px;
	margin: auto;
}

#nav h1 {
	margin: 0;
}

#nav a#nav-logo {
	display: block;
	width: 108px;
	height: 124px;
	padding: 0;
	margin: 0;
	text-decoration: none;
	float: left;
	display: inline; /* IE6 */
}

#nav a#nav-logo span {
	display: none;
}

#nav ul {
	padding: 0;
	margin: 100px 8px 0 0;
	display: block;
	float: right;
	display: inline; /* IE6 */
} 

#nav ul li {
	list-style: none;
	float: left;
	display: block;
	padding: 0;	
	margin: 0;
}
			
#nav ul li a {
	display: block;
	width: 108px;
	height: 24px;
	text-align: center;
	padding: 0;
	margin: 0 0 0 4px;
	text-decoration: none;
	color: #fff;
	background: url(/images/nav-tab.png) 0 0 no-repeat;
}

#nav ul li a:hover {
	color: #fff;
	background: #333;
	background: url(/images/nav-tab.png) 0 -24px no-repeat;
}

#nav ul li.nav-active a {
	background: #000;
	background: url(/images/nav-tab.png) 0 -24px no-repeat;
}

#nav ul li a span {
	display: block;
	padding-top: 3px;
}

